PHP Manual
Prev |  | Next

# timezone_open

(PHP 5 >= 5.1.0RC1)

timezone_open -- Returns new DateTimeZone object

## Description

DateTimeZone timezone_open ( string timezone )
DateTimeZone DateTimeZone::__construct ( string timezone )

## Parameters

`timezone`

  Time zone identifier as full name (e.g. Europe/Prague) or abbreviation (e.g. CET).

## Return Values

Returns DateTimeZone object on success or `FALSE` on failure.

Prev | Home | Next
timezone_offset_get | Up | timezone_transitions_get